﻿#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}

ul.dnnAdminTabNav li a { font-size: 14px; }

/* Make the Control bar more mobile friendly 
.ControlContainer {
    position: relative;
    width: 727px;
    height: 53px;
    margin: 0px auto;
}*/

.paneOutline {
    margin: 5px 0;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ccc;
    text-align: center;
    color: #666;
}
.paneOutline_display {
    margin: 2px 1px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    border: 1px solid #ccc;
    text-align: center;
}

.home-wrapper .navbar           { background-color: transparent !important; }
.home-wrapper .top-nav-collapse { background-color: #424242 !important }

.admin              { top: 53px !important; } 

.Normal, .NormalDisabled, .NormalDeleted {@import url('\\ob1\websites\DnnPublic\DesktopModules\DNNCorp\EvoqLibrary\ClientScripts\redactor\redactor.css');
    color: inherit !important;
}

.clearfix           { float:none; clear:both; }

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-64 { font-size: 64px; }

.dynamic-color .col-md-4 div {
    padding: 7px 20px;
}
.dynamic-color .col-md-4 {
    margin-top: 50px;
}

.DnnModule-DNN_HTML .head {
    margin-bottom: 0;
}

/****************************************************/
/** Back to Top ********************************/
/****************************************************/

.back-to-top {
    width: 40px;
    height: 40px;
    border-radius: 20px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.back-to-top i {
    font-size: 13px;
    position: absolute;
    opacity: 1;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-top: -7px;
    margin-left: -6px;
    text-decoration: none;
}

.back-to-top:hover,
.back-to-top:active {
    opacity: .5;
}

/****************************************************/
/** Accessibility ********************************/
/****************************************************/

.btn:focus {
    outline: solid;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

/****************************************************/
/** DNN Popup ********************************/
/****************************************************/

/* customised modal dialog style */
.dnnFormPopup {
    border-radius: 7px;
}

    .dnnFormPopup.ui-dialog .ui-dialog-titlebar, .dnnFormPopup .ui-dialog-titlebar {
        margin: -18px -18px 0 -18px;
        padding: 22px 0 18px 22px;
        background-color: #092836;
        color: #ffffff;
        border: none;
        cursor: move;
        font-size: 18px;
        font-weight: normal;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

.mobileView .dnnFormPopup .ui-dialog-titlebar {
    margin: inherit;
    padding: 5px 0 0 0;
    line-height: 1.5em;
    background-color: inherit;
    color: inherit;
    border: inherit;
    cursor: inherit;
    font-size: 22px;
    font-weight: bold;
    border-radius: 0;
}

.dnnFormPopup .dnnModalCtrl {
    top: 20px;
    right: 22px;
    width: 20px;
    height: 20px;
    border: none;
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: none;
    box-shadow: none;
}

    .dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close {
        background-color: transparent;
    }

        .dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close:hover {
            background-color: transparent;
        }

    .dnnFormPopup .dnnModalCtrl a.dnnToggleMax {
        display: none;
    }

        .dnnFormPopup .dnnModalCtrl a.dnnToggleMax:hover {
            display: none;
        }

div.ui-dialog-titlebar > .ui-dialog-titlebar-close {
    background-color: transparent;
}

    div.ui-dialog-titlebar > .ui-dialog-titlebar-close:hover {
        background-color: transparent;
    }

.dnnFormPopup .ui-resizable-se {
    display: none !important;
}

.dnnFormPopup div.ui-dialog-content {
    margin: 0 -18px -18px -18px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.comment-update-dialog textarea.message {
    display: block;
    box-size: border-box;
    -moz-box-size: border-box;
    margin: 20px;
    border-radius: none;
}

/****************************************************/
/** DNN Forms ********************************/
/****************************************************/

.form-builder-canvas .form-group {
    padding-bottom: 7px;
    margin: 0px -20px 0 -20px;
    padding: 0 0;
}

.form-builder-canvas .dnnLabel {
    top: 0px;
}

.form-builder-canvas .form-group label {
    font-size: 14px;
    line-height: 1.42857;
    font-weight: 400;
    color: #AAAAAA;
}

.form-builder-canvas .dnnFormItem input,
.form-builder-canvas .dnnFormItem textarea,
.form-builder-canvas input {
    background-color: transparent;
    border-bottom: 1px #D2D2D2 solid;
}

.form-builder-canvas .dnnFormItem input:active,
.form-builder-canvas .dnnFormItem input:focus,
.form-builder-canvas .dnnFormItem textarea:active,
.form-builder-canvas .dnnFormItem textarea:focus {
    border-bottom: 2px #9c27b0 solid;
    transition: 0.5s ease all;
    
}

.form-builder-canvas .dnnFormItem input[type="text"],
.form-builder-canvas .dnnFormItem select {
    font-size: 14px;
}

.form-builder-canvas select {
    height: auto !important;
}


.form-builder-canvas.Minimal .dnnPrimaryAction,
.form-builder-canvas.Minimal button {
    border-radius: 3px !important;
}

.form-builder-canvas .form-submit button {
    line-height: 1.42857143;
    border-radius: 3px;
}

.form-builder-canvas .dnnPrimaryAction {
    background-color: #0074BE;
    color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(156, 39, 176, 0.14), 0 3px 1px -2px rgba(156, 39, 176, 0.2), 0 1px 5px 0 rgba(156, 39, 176, 0.12);
    border: none;
    border-radius: 3px;
    position: relative;
    padding: 12px 30px;
    margin: 10px 1px;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    will-change: box-shadow, transform;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    display: inline-block;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
    background-image: none;
    font-family: inherit;
    font: inherit;
}

.form-builder-canvas .required label:after, legend.required:after {
    display: inline;
    margin-top: 0;
    margin-left: 10px;
    padding: 5px 12px;
    border: 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #03a9f4;
    content: 'required';
    font-weight: normal;
    font-family: inherit;
    font-size: 10px;
    font-style: inherit;
    text-transform: uppercase;
    color: #ffffff;
}

.form-builder-canvas .error-message {
    font-size: 10px;
    text-transform: uppercase;
    color: #f44336;
}

/****************************************************/
/** Bootstrap Page Print ********************************/
/****************************************************/

/* Print styling */

@media print {

  [class*="col-sm-"] {
    float: left;
  }

  [class*="col-xs-"] {
    float: left;
  }

  .col-sm-12, .col-xs-12 {
    width:100% !important;
  }

  .col-sm-11, .col-xs-11 {
    width:91.66666667% !important;
  }

  .col-sm-10, .col-xs-10 {
    width:83.33333333% !important;
  }

  .col-sm-9, .col-xs-9 {
    width:75% !important;
  }

  .col-sm-8, .col-xs-8 {
    width:66.66666667% !important;
  }

  .col-sm-7, .col-xs-7 {
    width:58.33333333% !important;
  }

  .col-sm-6, .col-xs-6 {
    width:50% !important;
  }

  .col-sm-5, .col-xs-5 {
    width:41.66666667% !important;
  }

  .col-sm-4, .col-xs-4 {
    width:33.33333333% !important;
  }

  .col-sm-3, .col-xs-3 {
    width:25% !important;
  }

  .col-sm-2, .col-xs-2 {
    width:16.66666667% !important;
  }

  .col-sm-1, .col-xs-1 {
    width:8.33333333% !important;
  }

  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-xs-1,
  .col-xs-2,
  .col-xs-3,
  .col-xs-4,
  .col-xs-5,
  .col-xs-6,
  .col-xs-7,
  .col-xs-8,
  .col-xs-9,
  .col-xs-10,
  .col-xs-11,
  .col-xs-12 {
  float: left !important;
  }

  body {
    margin: 0;
    padding: 0 !important;
    min-width: 768px;
  }

  .container {
    width: auto;
    min-width: 750px;
  }

  body {
    font-size: 10px;
  }

  a[href]:after {
    content: none;
  }

  .btn {

  }

  form {

  }

  .nav {

  }

  .noprint,
  div.alert,
  header,
  .group-media,
  .footer,
  #comments,
  ul.links.list-inline,
  ul.action-links {
    display:none !important;
  }

}


/****************************************************/
/** Materials Additions ********************************/
/****************************************************/

/* Main Raised */

.main-raised {
    box-shadow: 0 5px 5px 1px rgba(0, 0, 0, 0.14), 0 5px 30px 1px rgba(0, 0, 0, 0.12), 0 5px 5px -5px rgba(0, 0, 0, 0.2);
}

/* Button */

.btn,
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus,
.btn:active:hover,
.btn.active:focus,
.btn.active:hover,
.open > .btn.dropdown-toggle,
.open > .btn.dropdown-toggle:focus,
.open > .btn.dropdown-toggle:hover,
.btn.btn-default,
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active,
.btn.btn-default.active,
.btn.btn-default:active:focus,
.btn.btn-default:active:hover,
.btn.btn-default.active:focus,
.btn.btn-default.active:hover,
.open > .btn.btn-default.dropdown-toggle,
.open > .btn.btn-default.dropdown-toggle:focus,
.open > .btn.btn-default.dropdown-toggle:hover,
.navbar .navbar-nav > li > a.btn,
.navbar .navbar-nav > li > a.btn:hover,
.navbar .navbar-nav > li > a.btn:focus,
.navbar .navbar-nav > li > a.btn:active,
.navbar .navbar-nav > li > a.btn.active,
.navbar .navbar-nav > li > a.btn:active:focus,
.navbar .navbar-nav > li > a.btn:active:hover,
.navbar .navbar-nav > li > a.btn.active:focus,
.navbar .navbar-nav > li > a.btn.active:hover,
.open > .navbar .navbar-nav > li > a.btn.dropdown-toggle,
.open > .navbar .navbar-nav > li > a.btn.dropdown-toggle:focus,
.open > .navbar .navbar-nav > li > a.btn.dropdown-toggle:hover,
.navbar .navbar-nav > li > a.btn.btn-default,
.navbar .navbar-nav > li > a.btn.btn-default:hover,
.navbar .navbar-nav > li > a.btn.btn-default:focus,
.navbar .navbar-nav > li > a.btn.btn-default:active,
.navbar .navbar-nav > li > a.btn.btn-default.active,
.navbar .navbar-nav > li > a.btn.btn-default:active:focus,
.navbar .navbar-nav > li > a.btn.btn-default:active:hover,
.navbar .navbar-nav > li > a.btn.btn-default.active:focus,
.navbar .navbar-nav > li > a.btn.btn-default.active:hover,
.open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle,
.open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle:focus,
.open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle:hover {
    background-color: #eeeeee;
    color: #0c0c0c;
}

.btn.btn-white,
.btn.btn-white:hover,
.btn.btn-white:focus,
.btn.btn-white:active,
.btn.btn-white.active,
.btn.btn-white:active:focus,
.btn.btn-white:active:hover,
.btn.btn-white.active:focus,
.btn.btn-white.active:hover,
.open > .btn.btn-white.dropdown-toggle,
.open > .btn.btn-white.dropdown-toggle:focus,
.open > .btn.btn-white.dropdown-toggle:hover,
.navbar .navbar-nav > li > a.btn.btn-white,
.navbar .navbar-nav > li > a.btn.btn-white:hover,
.navbar .navbar-nav > li > a.btn.btn-white:focus,
.navbar .navbar-nav > li > a.btn.btn-white:active,
.navbar .navbar-nav > li > a.btn.btn-white.active,
.navbar .navbar-nav > li > a.btn.btn-white:active:focus,
.navbar .navbar-nav > li > a.btn.btn-white:active:hover,
.navbar .navbar-nav > li > a.btn.btn-white.active:focus,
.navbar .navbar-nav > li > a.btn.btn-white.active:hover, .open >
.navbar .navbar-nav > li > a.btn.btn-white.dropdown-toggle, .open >
.navbar .navbar-nav > li > a.btn.btn-white.dropdown-toggle:focus, .open >
.navbar .navbar-nav > li > a.btn.btn-white.dropdown-toggle:hover {
  background-color: #ffffff;
    color: #0c0c0c;
}

/* List Groups */

.list-group {
    padding-left: 0;
    margin-bottom: 0;
    margin-left: 0;
}

.list-group-item {
    padding: 10px 15px 5px 15px;
    border: 0;
    border-bottom: 1px solid #eeeeee;
    background-color: transparent;
}

.list-group-item:hover {
    background-color: #eeeeee;
    border-radius: 3px;
}

.list-group-item a {
    text-decoration: none;
}

.list-group-item .title {
    margin-top: 5px;
    margin-bottom: 5px;
}

.list-group-item .title i {
    float: right;
    width: 10px;
}

.list-group-item .content {
    color: #999999;
}

.list-group .divider {
    margin: 5px 0;
    background-color: rgba(0, 0, 0, 0.12);
    height: 1px;
    overflow: hidden;
}

/* Panel Groups */

.panel-group {
    margin-bottom: 0;
}

.panel {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
}

.panel > .panel-heading, .panel.panel-default > .panel-heading {
    background-color: transparent;
}

.panel .panel-heading {
    background-color: transparent;
    border-bottom: 1px solid #ddd;
    padding: 25px 10px 5px 0px;
}

.panel .panel-heading .panel-title {
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.4em;
}

.panel .panel-heading a {
    color: #3C4858;
    text-decoration: none;
}

.panel .panel-heading a:hover, .panel .panel-heading a:active, .panel .panel-heading a[aria-expanded="true"] {
    color: #9c27b0;
    text-decoration: none;
}

.panel-group .accordion .ui-corner-all .panel-title:before {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-decoration: inherit;
    color: inherit;
    font-size: 12px;
    float: right;
}

.panel-group .accordion .ui-accordion-header-active .panel-title:before {
    content: "\f068";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    text-decoration: inherit;
    color: inherit;
    font-size: 12px;
    float: right;
}

.panel .panel-body {
    border: 0 none;
    padding: 15px 0px 5px;
}

.panel.panel-default .panel-heading + .panel-collapse .panel-body {
    border: 0 none;
}

/* Cards */

.card {
    margin: 10px 0;
}

.card a {
    text-decoration: none;
}

.card:hover {
    box-shadow: 0 14px 26px -12px rgba(51, 51, 51, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(51, 51, 51, 0.2);
}

.card .card-height-indicator {
    margin-top: 100%;
}

.card.row-space .header {
    padding: 15px 20px 0;
}

.card .title {
    margin-top: 0;
    margin-bottom: 5px;
}

.card .card-image {
    /* height: 60%; */
    position: relative;
    overflow: hidden;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border-radius: 6px;
}

.card .card-image img {
    width: 100%;
    height: 100%;
    border-radius: 6px;
    pointer-events: none;
}

.card .card-image .card-title {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: #fff;
    font-size: 1.3em;
    text-shadow: 0 2px 5px rgba(33, 33, 33, 0.5);
}

.card .category:not([class*="text-"]) {
    color: #999999;
}

.card .card-content {
    padding: 15px 20px;
}

.card .card-content img {
    padding-top: 5px;
    padding-bottom: 15px;
}

.card .card-content .category {
    margin-bottom: 0;
}

.card .card-header {
    margin: -20px 15px 0;
    border-radius: 3px;
    padding: 15px;
    background-color: #999999;
}

.card .card-header .title {
    color: #FFFFFF;
}

.card .card-header .category {
    margin-bottom: 0;
    color: rgba(255, 255, 255, 0.62);
}

.card .card-header.card-chart {
    padding: 0;
    min-height: 160px;
}

.card .card-header.card-chart+.content h4 {
    margin-top: 0;
}

.card .card-header .ct-label {
    color: rgba(255, 255, 255, 0.7);
}

.card .card-header .ct-grid {
    stroke: rgba(255, 255, 255, 0.2);
}

.card .card-header .ct-series-a .ct-point,
.card .card-header .ct-series-a .ct-line,
.card .card-header .ct-series-a .ct-bar,
.card .card-header .ct-series-a .ct-slice-donut {
    stroke: rgba(255, 255, 255, 0.8);
}

.card .card-header .ct-series-a .ct-slice-pie,
.card .card-header .ct-series-a .ct-area {
    fill: rgba(255, 255, 255, 0.4);
}

.card .chart-title {
    position: absolute;
    top: 25px;
    width: 100%;
    text-align: center;
}

.card .chart-title h3 {
    margin: 0;
    color: #FFFFFF;
}

.card .chart-title h6 {
    margin: 0;
    color: rgba(255, 255, 255, 0.4);
}

.card .card-footer {
    margin: 0 20px 10px;
    padding-top: 10px;
    border-top: 1px solid #eeeeee;
}

.card .card-footer .content {
    display: block;
}

.card .card-footer div {
    display: inline-block;
}

.card .card-footer .author {
    color: #999999;
}

.card .card-footer .title {
    line-height: 22px;
    color: #999999;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.card .card-footer .title .material-icons {
    position: relative;
    top: 4px;
    font-size: 16px;
    vertical-align: baseline;
}

.card .card-footer h6 {
    color: #999999;
}

.card img {
    width: 100%;
    height: auto;
}

.card .category .material-icons {
    position: relative;
    top: 6px;
    line-height: 0;
}

.card .category-social .fa {
    font-size: 24px;
    position: relative;
    margin-top: -4px;
    top: 2px;
    margin-right: 5px;
}

.card .author .avatar {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
    margin-right: 5px;
}

.card .author a {
    color: #3C4858;
    text-decoration: none;
}

.card .author a .ripple-container {
    display: none;
}

.card .table {
    margin-bottom: 0;
}

.card .table tr:first-child td {
    border-top: none;
}

.card [data-background-color="purple"] {
    background: linear-gradient(60deg, #ab47bc, #8e24aa);
    box-shadow: 0 12px 20px -10px rgba(156, 39, 176, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(156, 39, 176, 0.2);
}

.card [data-background-color="blue"] {
    background: linear-gradient(60deg, #26c6da, #00acc1);
    box-shadow: 0 12px 20px -10px rgba(0, 188, 212, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(0, 188, 212, 0.2);
}

.card [data-background-color="green"] {
    background: linear-gradient(60deg, #66bb6a, #43a047);
    box-shadow: 0 12px 20px -10px rgba(76, 175, 80, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(76, 175, 80, 0.2);
}

.card [data-background-color="orange"] {
    background: linear-gradient(60deg, #ffa726, #fb8c00);
    box-shadow: 0 12px 20px -10px rgba(255, 152, 0, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(255, 152, 0, 0.2);
}

.card [data-background-color="red"] {
    background: linear-gradient(60deg, #ef5350, #e53935);
    box-shadow: 0 12px 20px -10px rgba(244, 67, 54, 0.28), 0 4px 20px 0px rgba(0, 0, 0, 0.12), 0 7px 8px -5px rgba(244, 67, 54, 0.2);
}

.card [data-background-color] {
    color: #FFFFFF;
}

.card [data-background-color] a {
    color: #FFFFFF;
}

.card-stats {
    margin: 20px 0;
}

.card-stats .title {
    margin: 0;
}

.card-stats .card-header {
    float: left;
    text-align: center;
    position: absolute;
}

.card-stats .card-header i {
    font-size: 36px;
    line-height: 56px;
    width: 56px;
    height: 56px;
}

.card-stats .card-content {
    text-align: right;
    padding-top: 10px;
}

.card-nav-tabs .header-raised {
    margin-top: -30px;
}

.card-nav-tabs .nav-tabs {
    background: transparent;
    padding: 0;
}

.card-nav-tabs .nav-tabs-title {
    float: left;
    padding: 10px 10px 10px 0;
    line-height: 24px;
}

.card-plain {
    background: transparent;
    box-shadow: none;
}

.card-plain .card-header {
    margin-left: 0;
    margin-right: 0;
}

.card-plain .content {
    padding-left: 5px;
    padding-right: 5px;
}

.card-plain .card-image {
    margin: 0;
    border-radius: 3px;
}

.card-plain .card-image img {
    border-radius: 3px;
}

.hover-fix:hover {
    background: transparent;
    box-shadow: none;
}


.iframe-container {
    
}

.iframe-container iframe {
    width: 100%;
    height: 450px;
    border: 0;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-profile,
.card-testimonial {
    margin-top: 0;
    text-align: left;
}

.card-profile .btn-just-icon.btn-raised,
.card-testimonial .btn-just-icon.btn-raised {
    margin-left: 6px;
    margin-right: 6px;
}

.card-profile .card-avatar,
.card-testimonial .card-avatar {
    max-width: 130px;
    max-height: 130px;
    margin: -50px auto 0;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 10px 30px -12px rgba(0, 0, 0, 0.42), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.card-profile .card-avatar+.content,
.card-testimonial .card-avatar+.content {
    margin-top: 15px;
}

.card-profile.card-plain .card-avatar,
.card-testimonial.card-plain .card-avatar {
    margin-top: 0;
}

.card-profile .card-content {
    padding: 0;
}

.card-profile .card-description {
    margin-top: 10px;
}

.card .no-footer {
    padding-bottom: 0px
}

.card-blog {

}

.card-blog .row .category {
    margin-bottom: 0;
}

.card-blog .card-title {
    margin-top: 5px;
}

.card-blog .card-image + .category {
    margin-top: 20px;
}

.card-blog-horizontal h3 {
    margin-top: 0px;
}

.card-blog-horizontal .title {
    line-height: 22px;
    color: #999999;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {

    .card-blog-horizontal h3 {
    margin-top: 15px;
    }

    .card-profile .card-content {
    margin-top: 15px;
}
}

/* Featured Info */

.info {
    max-width: none;
    margin: 0 auto;
    padding: 0 0 20px;
}

.info .icon {
    color: #999999;
}

.info .icon > i {
    font-size: 4.4em;
}

.info .info-title {
    color: #3C4858;
    margin: 30px 0 15px;
}

.info p {
    color: #999999;
}

.info-horizontal .icon {
    float: left;
    margin-top: 24px;
    margin-right: 10px;
}

.info-horizontal .icon > i {
    font-size: 2.6em;
}

.info-horizontal .description {
    overflow: hidden;
}

.info-horizontal .description .icon {
    float: none;
    margin-top: 0px;
    margin-right: 10px;
    font-size: 2em;
}


.icon.icon-primary {
    color: #9c27b0;
}

.icon.icon-info {
    color: #00bcd4;
}

.icon.icon-success {
    color: #4caf50;
}

.icon.icon-warning {
    color: #ff9800;
}

.icon.icon-danger {
    color: #f44336;
}

.icon.icon-rose {
    color: #e91e63;
}

/* iFrame */

.iframe-container iframe {
    width: 100%;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {

    .page-header .iframe-container {
        padding: 30px 0;
    }

}

/* Section Dark */

.section-dark,
.section-image {
    background-color: #343434;
    background-size: 200% 240%;
    background: #232323;
    background: -moz-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #585858), color-stop(100%, #232323));
    /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #585858 0%, #232323 100%);
    /* IE10+ */
    background: radial-gradient(ellipse at center, #585858 0%, #232323 100%);
    /* W3C */
    background-size: 550% 450%;
}

.section-dark .title,
.section-dark .card-plain .card-title,
.section-dark .card-plain .icon i,
.section-image .title,
.section-image .card-plain .card-title,
.section-image .card-plain .icon i {
    color: #FFFFFF;
}

.section-dark .description,
.section-dark .card-plain .card-description,
.section-dark .card-plain .icon,
.section-image .description,
.section-image .card-plain .card-description,
.section-image .card-plain .icon {
    color: rgba(255, 255, 255, 0.76);
}

.section-dark .card-plain [class*="text-"],
.section-dark .card-plain ul li b,
.section-image .card-plain [class*="text-"],
.section-image .card-plain ul li b {
    color: #FFFFFF;
}

.section-dark .card-plain .category,
.section-image .card-plain .category {
    color: rgba(255, 255, 255, 0.5);
}

.section-dark .card .card-image .colored-shadow,
.section-image .card .card-image .colored-shadow {
    top: 0px;
}


/* Social Buttons */

.btn.btn-facebook,
.navbar .navbar-nav > li > a.btn.btn-facebook {
    background-color: #3b5998;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(59, 89, 152, 0.14), 0 3px 1px -2px rgba(59, 89, 152, 0.2), 0 1px 5px 0 rgba(59, 89, 152, 0.12);
}

.btn.btn-facebook:focus, .btn.btn-facebook:active, .btn.btn-facebook:hover,
.navbar .navbar-nav > li > a.btn.btn-facebook:focus,
.navbar .navbar-nav > li > a.btn.btn-facebook:active,
.navbar .navbar-nav > li > a.btn.btn-facebook:hover {
    background-color: #3b5998;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(59, 89, 152, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(59, 89, 152, 0.2);
}

.btn.btn-facebook.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-facebook.btn-simple {
    color: #3b5998;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-facebook.btn-white,
.navbar .navbar-nav > li > a.btn.btn-facebook.btn-white {
    color: #3b5998;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-twitter,
.navbar .navbar-nav > li > a.btn.btn-twitter {
    background-color: #55acee;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(85, 172, 238, 0.14), 0 3px 1px -2px rgba(85, 172, 238, 0.2), 0 1px 5px 0 rgba(85, 172, 238, 0.12);
}

.btn.btn-twitter:focus, .btn.btn-twitter:active, .btn.btn-twitter:hover,
.navbar .navbar-nav > li > a.btn.btn-twitter:focus,
.navbar .navbar-nav > li > a.btn.btn-twitter:active,
.navbar .navbar-nav > li > a.btn.btn-twitter:hover {
    background-color: #55acee;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(85, 172, 238, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(85, 172, 238, 0.2);
}

.btn.btn-twitter.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-twitter.btn-simple {
    color: #55acee;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-twitter.btn-white,
.navbar .navbar-nav > li > a.btn.btn-twitter.btn-white {
    color: #55acee;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-pinterest,
.navbar .navbar-nav > li > a.btn.btn-pinterest {
    background-color: #cc2127;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(204, 33, 39, 0.14), 0 3px 1px -2px rgba(204, 33, 39, 0.2), 0 1px 5px 0 rgba(204, 33, 39, 0.12);
}

.btn.btn-pinterest:focus, .btn.btn-pinterest:active, .btn.btn-pinterest:hover,
.navbar .navbar-nav > li > a.btn.btn-pinterest:focus,
.navbar .navbar-nav > li > a.btn.btn-pinterest:active,
.navbar .navbar-nav > li > a.btn.btn-pinterest:hover {
    background-color: #cc2127;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(204, 33, 39, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(204, 33, 39, 0.2);
}

.btn.btn-pinterest.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-pinterest.btn-simple {
    color: #cc2127;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-pinterest.btn-white,
.navbar .navbar-nav > li > a.btn.btn-pinterest.btn-white {
    color: #cc2127;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-google,
.navbar .navbar-nav > li > a.btn.btn-google {
    background-color: #dd4b39;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(221, 75, 57, 0.14), 0 3px 1px -2px rgba(221, 75, 57, 0.2), 0 1px 5px 0 rgba(221, 75, 57, 0.12);
}

.btn.btn-google:focus, .btn.btn-google:active, .btn.btn-google:hover,
.navbar .navbar-nav > li > a.btn.btn-google:focus,
.navbar .navbar-nav > li > a.btn.btn-google:active,
.navbar .navbar-nav > li > a.btn.btn-google:hover {
    background-color: #dd4b39;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(221, 75, 57, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(221, 75, 57, 0.2);
}

.btn.btn-google.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-google.btn-simple {
    color: #dd4b39;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-google.btn-white,
.navbar .navbar-nav > li > a.btn.btn-google.btn-white {
    color: #dd4b39;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-linkedin,
.navbar .navbar-nav > li > a.btn.btn-linkedin {
    background-color: #0976b4;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(9, 118, 180, 0.14), 0 3px 1px -2px rgba(9, 118, 180, 0.2), 0 1px 5px 0 rgba(9, 118, 180, 0.12);
}

.btn.btn-linkedin:focus, .btn.btn-linkedin:active, .btn.btn-linkedin:hover,
.navbar .navbar-nav > li > a.btn.btn-linkedin:focus,
.navbar .navbar-nav > li > a.btn.btn-linkedin:active,
.navbar .navbar-nav > li > a.btn.btn-linkedin:hover {
    background-color: #0976b4;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(9, 118, 180, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(9, 118, 180, 0.2);
}

.btn.btn-linkedin.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-linkedin.btn-simple {
    color: #0976b4;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-linkedin.btn-white,
.navbar .navbar-nav > li > a.btn.btn-linkedin.btn-white {
    color: #0976b4;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-dribbble,
.navbar .navbar-nav > li > a.btn.btn-dribbble {
    background-color: #ea4c89;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(234, 76, 137, 0.14), 0 3px 1px -2px rgba(234, 76, 137, 0.2), 0 1px 5px 0 rgba(234, 76, 137, 0.12);
}

.btn.btn-dribbble:focus, .btn.btn-dribbble:active, .btn.btn-dribbble:hover,
.navbar .navbar-nav > li > a.btn.btn-dribbble:focus,
.navbar .navbar-nav > li > a.btn.btn-dribbble:active,
.navbar .navbar-nav > li > a.btn.btn-dribbble:hover {
    background-color: #ea4c89;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(234, 76, 137, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(234, 76, 137, 0.2);
}

.btn.btn-dribbble.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-dribbble.btn-simple {
    color: #ea4c89;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-dribbble.btn-white,
.navbar .navbar-nav > li > a.btn.btn-dribbble.btn-white {
    color: #ea4c89;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-github,
.navbar .navbar-nav > li > a.btn.btn-github {
    background-color: #333333;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(51, 51, 51, 0.14), 0 3px 1px -2px rgba(51, 51, 51, 0.2), 0 1px 5px 0 rgba(51, 51, 51, 0.12);
}

.btn.btn-github:focus, .btn.btn-github:active, .btn.btn-github:hover,
.navbar .navbar-nav > li > a.btn.btn-github:focus,
.navbar .navbar-nav > li > a.btn.btn-github:active,
.navbar .navbar-nav > li > a.btn.btn-github:hover {
    background-color: #333333;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(51, 51, 51, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(51, 51, 51, 0.2);
}

.btn.btn-github.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-github.btn-simple {
    color: #333333;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-github.btn-white,
.navbar .navbar-nav > li > a.btn.btn-github.btn-white {
    color: #333333;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-youtube,
.navbar .navbar-nav > li > a.btn.btn-youtube {
    background-color: #e52d27;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(229, 45, 39, 0.14), 0 3px 1px -2px rgba(229, 45, 39, 0.2), 0 1px 5px 0 rgba(229, 45, 39, 0.12);
}

.btn.btn-youtube:focus, .btn.btn-youtube:active, .btn.btn-youtube:hover,
.navbar .navbar-nav > li > a.btn.btn-youtube:focus,
.navbar .navbar-nav > li > a.btn.btn-youtube:active,
.navbar .navbar-nav > li > a.btn.btn-youtube:hover {
    background-color: #e52d27;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(229, 45, 39, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(229, 45, 39, 0.2);
}

.btn.btn-youtube.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-youtube.btn-simple {
    color: #e52d27;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-youtube.btn-white,
.navbar .navbar-nav > li > a.btn.btn-youtube.btn-white {
    color: #e52d27;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-instagram,
.navbar .navbar-nav > li > a.btn.btn-instagram {
    background-color: #125688;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(18, 86, 136, 0.14), 0 3px 1px -2px rgba(18, 86, 136, 0.2), 0 1px 5px 0 rgba(18, 86, 136, 0.12);
}

.btn.btn-instagram:focus, .btn.btn-instagram:active, .btn.btn-instagram:hover,
.navbar .navbar-nav > li > a.btn.btn-instagram:focus,
.navbar .navbar-nav > li > a.btn.btn-instagram:active,
.navbar .navbar-nav > li > a.btn.btn-instagram:hover {
    background-color: #125688;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(18, 86, 136, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(18, 86, 136, 0.2);
}

.btn.btn-instagram.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-instagram.btn-simple {
    color: #125688;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-instagram.btn-white,
.navbar .navbar-nav > li > a.btn.btn-instagram.btn-white {
    color: #125688;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-reddit,
.navbar .navbar-nav > li > a.btn.btn-reddit {
    background-color: #ff4500;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(255, 69, 0, 0.14), 0 3px 1px -2px rgba(255, 69, 0, 0.2), 0 1px 5px 0 rgba(255, 69, 0, 0.12);
}

.btn.btn-reddit:focus, .btn.btn-reddit:active, .btn.btn-reddit:hover,
.navbar .navbar-nav > li > a.btn.btn-reddit:focus,
.navbar .navbar-nav > li > a.btn.btn-reddit:active,
.navbar .navbar-nav > li > a.btn.btn-reddit:hover {
    background-color: #ff4500;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(255, 69, 0, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(255, 69, 0, 0.2);
}

.btn.btn-reddit.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-reddit.btn-simple {
    color: #ff4500;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-reddit.btn-white,
.navbar .navbar-nav > li > a.btn.btn-reddit.btn-white {
    color: #ff4500;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-tumblr,
.navbar .navbar-nav > li > a.btn.btn-tumblr {
    background-color: #35465c;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(53, 70, 92, 0.14), 0 3px 1px -2px rgba(53, 70, 92, 0.2), 0 1px 5px 0 rgba(53, 70, 92, 0.12);
}

.btn.btn-tumblr:focus, .btn.btn-tumblr:active, .btn.btn-tumblr:hover,
.navbar .navbar-nav > li > a.btn.btn-tumblr:focus,
.navbar .navbar-nav > li > a.btn.btn-tumblr:active,
.navbar .navbar-nav > li > a.btn.btn-tumblr:hover {
    background-color: #35465c;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(53, 70, 92, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(53, 70, 92, 0.2);
}

.btn.btn-tumblr.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-tumblr.btn-simple {
    color: #35465c;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-tumblr.btn-white,
.navbar .navbar-nav > li > a.btn.btn-tumblr.btn-white {
    color: #35465c;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-behance,
.navbar .navbar-nav > li > a.btn.btn-behance {
    background-color: #1769ff;
    color: #fff;
    box-shadow: 0 2px 2px 0 rgba(23, 105, 255, 0.14), 0 3px 1px -2px rgba(23, 105, 255, 0.2), 0 1px 5px 0 rgba(23, 105, 255, 0.12);
}

.btn.btn-behance:focus, .btn.btn-behance:active, .btn.btn-behance:hover,
.navbar .navbar-nav > li > a.btn.btn-behance:focus,
.navbar .navbar-nav > li > a.btn.btn-behance:active,
.navbar .navbar-nav > li > a.btn.btn-behance:hover {
    background-color: #1769ff;
    color: #fff;
    box-shadow: 0 14px 26px -12px rgba(23, 105, 255, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(23, 105, 255, 0.2);
}

.btn.btn-behance.btn-simple,
.navbar .navbar-nav > li > a.btn.btn-behance.btn-simple {
    color: #1769ff;
    background-color: transparent;
    box-shadow: none;
}

.btn.btn-behance.btn-white,
.navbar .navbar-nav > li > a.btn.btn-behance.btn-white {
    color: #1769ff;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

/* Footer */

.footer {
    padding: 15px 0 0 0;
    text-align: left;
}

.footer ul {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
    margin-left: 0;
}

.footer ul li {
    display: inline-block;
}

.footer ul li a {
    color: inherit;
    padding: 15px;
    font-weight: 500;
    font-size: 14px;
    text-transform: inherit;
    border-radius: 3px;
    position: relative;
    display: block;
}

.footer ul li a:hover {
    text-decoration: underline;
}

.footer ul li .btn {
    margin: 0;
}

.footer ul.links-horizontal:first-child a {
    padding-left: 0;
}

.footer ul.links-horizontal:last-child a {
    padding-right: 0;
}

.footer ul.links-vertical li {
    display: block;
    margin-left: -5px;
    margin-right: -5px;
}

.footer ul.links-vertical li a {
    padding: 5px;
}

.footer ul.links-vertical i {
    padding-right: 5px;
    font-size: 18px;
}

.footer .social-buttons a,
.footer .social-buttons .btn {
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer .copyright {
    padding: 15px 0;
}

.footer .copyright .material-icons {
    font-size: 18px;
    position: relative;
    top: 3px;
}

.footer .pull-center {
    display: inline-block;
    float: none;
}

.footer .form-newsletter {
    height: 55px;
}

.footer .form-newsletter .input-group,
.footer .form-newsletter .form-group {
    float: left;
    width: 90%;
    margin-top: 9px;
    position: absolute;
    display: inherit;
}

.footer .form-newsletter .btn {
    float: right;
    width: 10%;
    margin: 9px 0 0;
    padding: 12px 0px;
}

.footer-big {
    padding: 30px 0;
}

.footer-big .content {
    text-align: left;
}

.footer-big .social-feed i {
    font-size: 20px;
    display: table-cell;
    padding-right: 10px;
}

.footer-big .social-feed p {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
    padding-bottom: 10px;
    max-width: 300px;
}

.footer-big .gallery-feed img {
    width: 20%;
    margin-right: 5%;
    margin-bottom: 5%;
    float: left;
}

.footer-white {
    background-color: #FFFFFF;
}

.footer-gray {
    background-color: #eeeeee;
}

.footer-dark {
    background: #232323;
}

.footer-dark ul.links-vertical li a {
    color: #FFFFFF;
}

.footer-dark a {
    color: #FFFFFF;
}

.footer-dark h6,
.footer-dark h5,
.footer-dark h4,
.footer-dark i,
.footer-dark .copyright {
    color: #FFFFFF;
}

.footer-dark p {
    color: #FFFFFF;
    opacity: 0.8;
}

.footer-dark hr {
    border-color: rgba(255, 255, 255, 0.2);
}

.footer-dark .form-control {
    color: #ffffff;
}

/* No Border Radius */

.card,
.card .card-header,
.card-plain .card-image,
.card-plain .card-image img {
    border-radius: 0;
}